@charset "utf-8";

* { margin: 0; padding: 0; }
.clear { clear:both; }

body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

#hidden_title_text {
    display: none;
    visibility: hidden;
    height: 0;
}

/*-------------------- Schrift Styles --------------------------*/
strong{
    font-weight:normal;
}
.normfont, a.normfont, a.normfont:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #333333;
    text-decoration: none;
}
a.normfont:hover {
    color:#000000;
}
.normfont_white, a.normfont_white, a.normfont_white:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
}
a.normfont_white:hover{
    color:#DDDDDD;
}
.normfont_red {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    color:#FF0000;
    text-decoration: none;
}
h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    color: red;
    text-decoration: none;
    margin-top: 0px;
}
h1.first_header {
    margin-top: 15px;
    margin-bottom: 15px;
    color: #88888a;
    line-height: 160%;
}
h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    color: #FF0000;
    text-decoration: none;
    margin: 0 0 10px 0;
}

.box_headline {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    color: #FF0000;
    text-decoration: none;
    margin: 0 0 10px 0;
}

#content_left h2 {
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: bold;
    color: #FFF;
    text-decoration: none;
    width: 162px;
    margin: 0 0 1px 0;
    padding: 3px 0 3px 18px;
    background: url(../template-img-2012/button_rot_links.jpg) 0 0 no-repeat;
}
#content_left #left_nav {
    list-style: none;
    margin: 0 0 50px 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content_left #left_nav a {
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: bold;
    color: #FFF;
    text-decoration: none;
    width: 162px;
    margin: 0 0 12px 0;
    padding: 3px 0 3px 18px;
    background: url(../template-img-2012/button_rot_links.jpg) 0 0 no-repeat;
}
body #content_left #left_nav span {
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    height: 22px;
    width: 162px;
}
#content_left #left_nav img {
    margin-left: -18px;
}
#content_left .img_link {
    display: block;
    margin-bottom: 12px;
}
#content_left input {
    background: url(../template-img-2012/frame_grau_links.jpg) 0 0 no-repeat;
    border: none;
    width: 180px;
    height: 29px;
    margin-top: 12px;
    padding-left: 18px;
    text-align: left;
}
#content_left input[type=submit] {
    color: #e00021;
    font-size: 13px;
    font-weight: bold;
}
.forgot_pwd {
    display: block;
    color: #666b6e;
    text-decoration: none;
    font-size: 11px;
    margin: 9px 0 0 18px;
}
/*Formatierung der Block??berschriften*/
#content_right .headline_red {
    width: 275px;
    /*line-height: 23px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    background-color: #FF0000;
    color: #FFF;
    text-decoration: none;
    padding-left: 5px;*/
    background: url("../template-img-2012/button_rot_rechts.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 0 3px 18px;
    text-decoration: none;
}
#content_right h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    color: #FFF;
    text-decoration: none;
    width: 280px;
    margin: 0 0 0 0;
    padding: 3px 3px 3px 18px;
    background: url(../template-img-2012/button_rot_rechts.jpg) 0 0 no-repeat;
}
#content_right form {
    background: #ededef;
    padding: 18px;
    padding-bottom: 22px;
    margin-bottom: 2px;
}
#head_right form { margin-top: 24px; }
#content_right input {
    background: url(../template-img-2012/frame_grau_rechts.jpg) 0 0 no-repeat;
    border: none;
    width: 236px;
    height: 29px;
    margin-top: 2px;
    padding-left: 18px;
    padding-right: 18px;
    text-align: left;
}

#content_right table input {
    background: #fff;
    border: 1px solid #d8d8db;
    border-radius: 5px;
    width: 100px;
}

#content_right table tr td:first-child {
    padding-top: 10px !important;
}

#head_right select,
#content_right select {
    background: #fff url(../template-img-2012/frame_grau_rechts.jpg) 0 0 no-repeat;
    border: none;
    padding: 6px 12px 4px 0;
    width: 236px;
    height: 29px;
    margin-top: 12px;
    padding-left: 16px;
    text-align: left;
}

#content_right select {
    margin-top: 2px;
}

#content_right table select {
    background: #fff;
    border: 1px solid #d8d8db;
    border-radius: 5px;
    width: 100px;
}

#head_right select {
    background: #fff url(../template-img-2012/frame_grau_oben.jpg) 0 0 no-repeat;
    width: 236px;
}
#content_right input[type=submit] {
    color: #e00021;
    font-size: 13px;
    font-weight: bold;
}

#form2016 table input {
    background: #fff;
    border: 1px solid #d8d8db;
    border-radius: 5px;
}

#form2016 input[type=submit] {
    color: #e00021;
    font-size: 13px;
    font-weight: bold;
}

h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    padding:0;
    margin:0 0 2px 0;
}
h4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 0px;
}

#breadcrumb {
    margin-left: 200px;
    font-size: 12px;
}

#breadcrumb a {
    color: #000;
    text-decoration: none;
}

#breadcrumb a:hover {
    text-decoration: underline;
}
#content_mid p {
    line-height: 160%;
}
#content_mid ul, #content_mid ol {
    margin: 12px 12px 12px 18px;
}

#content_mid ul li, #content_mid ol li {
    margin: 0 0 4px 0;
}

#content_right .news-container {
    background: #ededef;
    padding: 18px;
    margin-bottom: 2px;
}
#content_right .news-container ul {
    margin-top: 12px;
    margin-left: 12px;
}
#content_right .news-container img {
    margin-top: 12px;
    margin-left: -18px;
}

#content_right > .normfont_red {
    display: block;
    background: #ededef;
    padding: 12px 6px 12px 18px;
}
#content_right > .normfont_red > img {
    width: 240px;
    height: auto;
}
#footer_right a {
    float:right;
    width: 70px;
    height: 24px;
    padding: 2px 20px 0 0;
    overflow: hidden;
}
/*-------------------- Seitenlayout --------------------------*/

#container {
    width: 920px;
    margin: 82px auto 0 auto;
    background-color: #fff;

    -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
}

/*-------------------- Head Bereich --------------------------*/
#head {
    position: relative;
    width: 920px;
    height: 268px;
}

#head_img_container {
    float: left;
    position: relative;
    width: 640px;
    line-height: 0;
}

#background_img {
    position: relative;
}

#layover_img {
    position: absolute;
    top: 0;
    left: 0;
}

#head_pic_layover {
    float: left;
    position: relative;
    width: 640px;
    height: 268px;
    /*top: -268px;*/
}

#head_left {
    width: 230px;
    height: 268px;
    position: absolute;
    /*top: -268px;*/
    float: left;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
}
#head_left a  {
    display: block;
    width: 230px;
    height: 100px;
    margin-top: 10px;
}
#head_left a img { display: none; }

#head_left_txt,
#head_left_txt_small { display: none; }

#flags { position: absolute; right: 24px; top: -32px; z-index: 500; max-height: 35px;}
#flags a { float: left; width: auto; height: auto; margin-right: 2px; }
#flags a img { display: block; }

#head_mid{
    width: 410px;
    height: 268px;
    float: left;
    position: relative;
    /*top: -268px;*/
}
#head_mid img { display: none; }

#head_right{
    width: 250px;
    height: 218px;
    position: relative;
    /*top: -268px;*/
    float: right;
    background-color: #e00024;
    padding: 50px 15px 0;
}

#box_title {
    color: #fff;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 6px;
}

#box_subtitle {
    color: #ffF;
    text-align: left;
    font-size: 12px;
    padding: 0 6px;
}

#head_right select.location {
    /*position: absolute;
    top: 170px;*/
margin-top: 5px;
    margin-left: 6px;
    background: #fff !important;
    border-radius: 5px;
}

#head_right select.location_land {
    /*position: absolute;
    top: 138px;*/
    margin-top: 5px;
    margin-left: 6px;
    background: #fff !important;
    border-radius: 5px;
}
#head_right #breadcrumb {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 6px;
    position: absolute;
    top: 224px;
}

#head_right #contact {
        position: absolute;
        bottom: 54px;
}

#head_right #breadcrumb a{
    color: #eee;
}

/*-------------------- Content Bereich --------------------------*/
#content {
    position: relative;
    /*top: -268px;*/
    width:920px;
    margin: 5px 0 5px 0;
    background-repeat:repeat-y;
}
#content_header {
    width: 920px;
}
#content_left {
    float: left;
    width: 170px;
    padding: 10px 10px 10px 0;
    height:100%;
}
#content_mid {
    float: left;
    width: 424px;
    padding:10px 18px 10px 18px;
    font-size: 13px;  /* gro@jetstream.de */
}
#content_mid_zweispaltig {
    float: left;
    width: 700px;
    padding:10px 18px 10px 18px;
    font-size: 13px;  /* gro@jetstream.de */
}
#content_right {
    float:left;
    width: 280px;
    padding: 0px 0px 20px 0px;
    /*background: #ededef;*/
    top: 0px !important; /* ??berschreibt das im HTML angegebene "top: 10px;", stattdessen wird "margin-top: 10px;" verwendet */
    margin-top: 10px; /* Richtet den Abstand nach oben wieder ein, ohne das die rechte Box ??ber den Content Bereich hinnaus geht */
}
#content_right .box-element {
    margin-bottom: 20px; 
    background-color: #ededef;
    top: 0px !important;
}
#content_mid_and_right {
    float:left;
    width: 730px;
    padding: 10px 0 10px 10px;
}

.content_border_right {
    border-right: #999999 dotted 0px;
}
ul#standorte {
    width: 178px;
    margin :0;
    margin: 0;
    padding: 0;
    z-index: 1;
    list-style: none;
}
ul#standorte li {}
ul#standorte li a {
    list-style: none;
    position: relative;
    margin: 0;
    padding: 6px 6px 6px 18px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    z-index: 1;
    display: block;
}
ul#standorte li:hover, ul#standorte li:hover a {
    background-color: #e00024;
    color: #FFFFFF;
    z-index: 1;
}
.aktuell, ul#standorte li a.on {
    background-color: #FF0000;
    color: #FFFFFF;
    z-index: 1;
}


/*-------------------- 4 oder 6 Bilder auf einer Seite ----------*/
.intern_img{
 float: left;
 width: 220px;
 margin-bottom: 10px;
}
.margin_right{
    margin-right:4px;
}
.intern_250 {
 float: left;
 width: 250px;
 margin-bottom: 10px;
}

.intern_190 {
 float: left;
 width: 190px;
 margin-bottom: 10px;
}
/*-------------------- Footer Bereich --------------------------*/

#footer{
    clear:both;
    width: 920px;
    height: auto;
    background: url(../template-img-2012/navigation-bg.jpg) 0 0 no-repeat;
}
#footer_left{
    float:left;
    padding: 6px 0 6px 20px;
    width: 500px;
}
#footer_right{
    float:right;
    width: 70px;
    padding: 0 20px 0 0;
}

#footer2{
   width:auto;
   text-align:center;
   margin-top: 0;
   height: 0;
}
#footer2 > * {
   display: inline-block;
   margin: 12px 0;
}


/*-------------------- Bilder Rahmen --------------------------*/

.bild{
    border:#a4a4a4 solid 2px;
}
.bild_ohne_rahmen{
    border:#ffffff 0px;
}

/*-------------------- Layer --------------------------*/

#standort_layer{
    position:relative;
    margin-left: 0px;
    margin-top: -500px;
    z-index:200;
    width: 167px;
    height: 454px;
    padding: 10px;
    background-color:#999999;
    border-top:#333333 solid 1px;
    border-left:#333333 solid 1px;
    border-right:#333333 solid 1px;
}
.TF_white, a.TF_white, a.TF_white:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: #FFFFFF;
    padding-top: 5px;
    text-decoration: none;
    background-color:#999999;
}
a.TF_white:hover{
    color:#DDDDDD;
}
.TF_gray {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    color:#333333;
    text-decoration: none;
}
#headline_box_rechts {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    margin-top: 2px;
    margin-bottom: 2px;
}


/*-------------------- Menue --------------------------*/

div#menue {
    width: 920px;
    height: 20px;
    padding-top: 6px;
    background: url(../template-img-2012/navigation-bg.jpg) 0 0 no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    z-index:9;
    clear:both;
    position: relative;
    /*top: -268px;*/
  }
* html div#menue {  /* Korrektur fuer IE 5.x */
    width: 920px;
    w\idth: 920px;
    z-index:9;
  }
  div#menue div {
     clear: left;
     z-index:9;
  }

  ul#Navigation {
    margin: 0px;
    padding: 0px;
    text-align: left;
    z-index:9;
  }
  ul#Navigation li {
    list-style: none;
    float: left;
    position: relative;
    margin: 0px;
    padding: 0px;
  }
  * html ul#Navigation li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: 0px;
    z-index:9;
  }
  *:first-child+html ul#Navigation li {  /* Korrektur fuer den IE 7 */
    margin-bottom: 0px;
    z-index:9;
  }

  ul#Navigation li ul {
    display: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 22px;
    left: 0px;
    z-index: 9;
  }
  ul#Navigation li ul li ul li {
    display: none;  /* Unternavigation ausblenden */
    z-index:9;
  }
  ul#Navigation li ul li ul {
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    left: 170px;    /* breite variieren <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
    display: none;
  }

  * html ul#Navigation li ul {  /* Korrektur fuer IE 5.x */
    left: 0px;
    lef\t: 0px;
  }
  *:first-child+html ul#Navigation ul {  /* Workaround fuer den IE 7 */
    background-color: #00FF00;
    padding-bottom: 0px;
  }
  ul#Navigation li:hover ul {
    display: block;  /* Unternavigation in modernen Browsern einblenden */
  }
  ul#Navigation ul li:hover ul li{
    display: block;  /* Unternavigation in modernen Browsern einblenden */
  }
  ul#Navigation li ul li {
    float: none;
    display: block;
    margin-bottom: 0px;  /* Abst??nde zwischen den Men??punkten */
  }

  ul#Navigation a, ul#Navigation span {
    display: block;
    padding: 3px 12px 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
  }
  ul#Navigation li ul a{
    display: block;
    width: 155px;
    padding: 5px 5px 5px 18px;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #666666;
  }
  * html ul#Navigation a, * html ul#Navigation span {
    width: 6px;   /* Breite nach altem MS-Boxmodell fuer IE 5.x */
    w\idth: 6px;  /* korrekte Breite fuer den IE 6 im standardkompatiblen Modus */
  }

  ul#Navigation a:hover, ul#Navigation span, ul#Navigation7 a:hover, ul#Navigation7 span, li a#aktuell {
    color: #FFFFFF; /* Farbe: Hover Men??punkt */
    background-color: #e00024;
  }

  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
    color: #e00024;
  }
  ul#Navigation li ul span {  /* aktuelle Unterseite kennzeichnen */
    background-color: color: #e00024;
  }


/* Hide Mobile Menu */
.ecos-mobile_menu {
    display: none;
    position: relative; 
}

/*
    Mobile Menu Core Style
*/

.ecos-mobile_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.ecos-mobile_menu  .ecos-mobile_menutxt { display: block; line-height: 1.188em; float: left; }
.ecos-mobile_menu .ecos-mobile_icon { float: left; margin: 0.188em 0 0 0.438em; }
.ecos-mobile_menu .ecos-mobile_no-text { margin: 0 }
.ecos-mobile_menu .ecos-mobile_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.ecos-mobile_btn .ecos-mobile_icon-bar + .ecos-mobile_icon-bar { margin-top: 0.188em }
.ecos-mobile_nav { clear: both }
.ecos-mobile_nav ul,
.ecos-mobile_nav li { display: block }
.ecos-mobile_nav .ecos-mobile_arrow { font-size: 1em; position: relative; display: inline-block; padding: 10px; width: 15%; background: #222; text-align: center;}
.ecos-mobile_nav .ecos-mobile_item { display: block; cursor: pointer; }
.ecos-mobile_nav a { display: block }
.ecos-mobile_nav .ecos-mobile_item a { display: inline }
.ecos-mobile_menu:before,
.ecos-mobile_menu:after { content: " "; display: table; }
.ecos-mobile_menu:after { clear: both }
/* IE6/7 support */
.ecos-mobile_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.ecos-mobile_menu {
    font-size:16px;
    overflow-y: auto;
}

.ecos-mobile_menu .title {
    display: none;
}



/* Button */
.ecos-mobile_btn {
    margin: 10px;   
    text-decoration:none;   
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);   
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    /*background-color: #222222;*/
}
/* Button Text */
.ecos-mobile_menu  .ecos-mobile_menutxt {   
    color: #FFF;
    font-weight: bold;  
    text-shadow: 0 1px 3px #000;    
}
/* Button Lines */
.ecos-mobile_menu .ecos-mobile_icon-bar {
  background-color: #f5f5f5;
}
.ecos-mobile_menu {
    background:#666;
    border-top: 1px solid #a1a7a7;
    border-bottom: 1px solid #494e51;

    /*padding:5px;*/
}
.ecos-mobile_nav {
    color:#fff;
    /*padding:5px;  */
    padding: 4px 0;
    font-size:0.875em;
    background: #333;
}
.ecos-mobile_nav, .ecos-mobile_nav ul {
    list-style: none;
    overflow:hidden;
}
.ecos-mobile_nav ul {
    padding:0;
    /*margin:0 0 0 20px;*/
}
.ecos-mobile_nav .ecos-mobile_item {
    /*padding:7px 10px;*/
    /*margin:2px 5px;*/
}

.ecos-mobile_nav a, .ecos-mobile_nav .ecos-mobile_item a {
    padding: 10px;
    margin:0;
    background: #444;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
    display: inline-block;
    width: 80%;
}

.ecos-mobile_nav ul li a, .ecos-mobile_nav .ecos-mobile_item ul li a {
    background: #777;
}
.ecos-mobile_nav ul li ul li a, .ecos-mobile_nav .ecos-mobile_item ul li ul li a {
    background: #555;
}


.ecos-mobile_nav li {
    background: #333;
}

.ecos-mobile_nav li:first-child() {
    padding-top: 4px;
}

.ecos-mobile_nav a:hover {
    background:#e00024;
}
.ecos-mobile_nav .ecos-mobile_txtnode {
     margin-left:15px;   
}

.fixed_nav {
    position: fixed !important;
    width: 100% !important;
    top:0 !important;
    background: #e00024 !important;
    border-top: none;
    border-bottom: 1px solid !important;
    border-bottom-color: #8a0012 !important;    
    z-index: 5000 !important;
    -webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
}

.fixed_nav .title {
    display: block;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 2.9;
}


/* Nur zu Testzwecken */
div#menue {
    background: #666666;
    border-top: 1px solid #a1a7a7;
    border-bottom: 1px solid #494e51;
}
/*#content_left #left_nav a {
    background: #E00024;
    border-radius: 5px;
    border: 1px solid;
    border-top-color: #e5a8b0;
    border-left-color: #e5a8b0;
    border-bottom-color: #8a0012;
    border-right-color: #8a0012;
}*/
/*Testzwecke Ende */



/* Media Queries */

@media screen and (max-width: 979px){

    * {
        -webkit-box-sizing: border-box; 
        -moz-box-sizing: border-box;    
        box-sizing: border-box;         
        max-width: 100%;
    }
    html {
        width: 100%;
    }
    body {
        background: none !important;
    }
    #Navigation * {
        max-width: none;
    }
    div#menue {
        width: 100%;
        /*height: 21px;*/
        z-index: 250;
        -webkit-box-sizing: content-box; 
        -moz-box-sizing: content-box;    
        box-sizing: content-box;
    }

    #menue * {
        -webkit-box-sizing: content-box; 
        -moz-box-sizing: content-box;    
        box-sizing: content-box;
    }
    
    ul#Navigation li ul li ul{
        left: -178px;
    }

    #container {
        background-color: #FFFFFF;
        box-shadow: none;
        margin: 0;
        width: 100%;
    }
    #head {
        width: 100%;
        background: none;
    }
    
    #head_pic_layover, #head_img_container {
        position: absolute;
        left: 0;
    }
    #head_right {
        height: 100%;
        padding: 32px 15px 50px;
        width: 35%;
    }
    #head_right select {
        position: relative;
        top: 0;
    }
    #head_right #breadcrumb {
        position: absolute;
        bottom: 0;
    }
    #content_left {
        display: none;
        float: none;
        height: 100%;
        width: 100%;
    }
    #content_left #left_nav {
        display: none;
    }
    #content {
        background-repeat: repeat-y;
        margin-top: 15px;
        position: relative;
        width: 100%;
    }
    /*#content_left #left_nav a {
    background: #E00024;
    border-radius: 5px;
    border: 1px solid;
    border-top-color: #e5a8b0;
    border-left-color: #e5a8b0;
    border-bottom-color: #8a0012;
    border-right-color: #8a0012;
    }*/
    #content_mid {
        float: left;
        font-size: 13px;
        padding: 0px 15px 20px;
        width: 66%;
    }
    #content_right {
        float: left;
        margin-top: 0;
        margin-bottom: 15px;
        padding: 0;
        top: 0 !important;
        width: 33%;
    }
    #flags {
        top: -42px;
    }

    #footer {
        background: #333;
        clear: both;
        height: auto;
        width: 100%;
        padding: 10px 0;
    }
    #footer_left {
        float: left;
        padding: 0;
        width: 80%;
        color: rgba(0,0,0,0); /* um Trennzeichen auszublenden*/
        line-height: 0;
    }
    #footer_left a {
        display: inline-block;
        padding: 15px 10px;
        color: #fff;
        /*background: #444;*/
        line-height: 1.35;
        /*margin-bottom: 4px;*/
    }
    #footer_left a:hover {
        background: #e00024;
    }


    #footer_left a:first-child {
        margin-left: 10px;
    }

    #footer_right {
        float: right;
        width: 20%;
    }
    #footer_right a {
        float: right;
        height: auto;
        display: block;
    }
    #content_right .box-element * {
        left: 0 !important;
        top: 0 !important;
    }
    #content_right .box-element {
        padding: 0;
        /*margin-bottom: 0;*/
    }
    #content_right .box-element > div {
        padding: 15px !important;
        background-size: cover !important;
    }
    #content_right .box-element p.headline_red ~ div {
        margin-top: -3px !important;
    }


    #content_right .headline_red {
        background: #E00024;
        border-radius: 4px;
        border: 1px solid;
        border-top-color: #e5a8b0;
        border-left-color: #e5a8b0;
        border-bottom-color: #8a0012;
        border-right-color: #8a0012;
        color: #FFFFFF;
        display: block;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 13px;
        font-weight: bold;
        padding: 3px 0 3px 18px;
        text-decoration: none;
        width: 100%;
        z-index: 200;
        position: relative;
    }
    #content_right input, #content_right select {
        background: #fff;
        border-radius: 5px;
        border: 1px solid #d8d8db;
        width: 100%;
        box-shadow: none;
    }

}


@media screen and (max-width: 767px){

    * {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        max-width: 100%;
    }
    html {
        width: 100%;
    }
    .ecos-mobile_menu {
        display: block;
    }
    #Navigation {
        display: none;
    }
    div#menue {
        width: 100%;
        display: none;
    }
    #container {
        background-color: #FFFFFF;
        box-shadow: none;
        margin: 0;
        width: 100%;
        padding-top: 47px;
    }
    #head {
        width: 100%;
        background: none;
        overflow-y: visible;
    }
    
    #head_pic_layover, #head_img_container {
        max-width: none;

    }

    #head_img_container img {
    }

    #head_right {
        padding: 32px 15px 50px;
        width: 45%;
    }
    
    #head_right form {
        margin-top: 0;
    }

    #head_right select.location {
       /* position: relative;
        top: 0;
        margin-left: 0;*/
    }
    #head_right #breadcrumb {
        /*position: relative;
        /top: 22px;*/
    }
    #flags {
        bottom: -34px;
        position: absolute;
        right: 24px;
        z-index: 500;
    }
    #content_left {
        float: none;
        height: 100%;
        width: 100%;
    }
    #content_left #left_nav {
        display: none;
    }
    #content {
        background-repeat: repeat-y;
        margin: 0;
        position: relative;
        width: 100%;
    }
    #content_left #left_nav a {
    background: #E00024;
    border-radius: 5px;
    border: 1px solid;
    border-top-color: #e5a8b0;
    border-left-color: #e5a8b0;
    border-bottom-color: #8a0012;
    border-right-color: #8a0012;
    }
    #content_mid {
        float: left;
        font-size: 13px;
        padding: 15px;
        width: 100%;
    }
    #content_right {
        float: left;
        margin-top: 10px;
        padding: 0;
        top: 0 !important;
        width: 100%;
    }
    #flags {
        top: 10px;
    }
    #call-us {
        min-height: 250px !important;
    }
    #footer {
        background: #333;
        clear: both;
        height: auto;
        width: 100%;
        padding: 0 0 15px 0;
    }
    #footer_left {
        float: none;
        width: 100%;
        color: rgba(0,0,0,0); /* um Trennzeichen auszublenden*/
        line-height: 0;
    }
    #footer_left a {
        display: block;
        padding: 15px 10px;
        color: #fff;
        background: #444;
        line-height: 1.35;
        /*margin-bottom: 4px;*/
        border-bottom: 4px solid #333;
    }

    #footer_left a:first-child {
        margin-left: 0;
        border-top: 1px solid #333;
    }

    #footer_right {
        float: none;
        width: 100%;
        padding: 15px 0 0 0 ;

    }
    #footer_right a {
        float: right;
        height: auto;
        display: block;
    }
    #content_right .box-element * {
        left: 0 !important;
        top: 0 !important;
    }
    #content_right .box-element {
        /*padding: 15px;*/
        margin-bottom: 0;
    }
    #content_right .headline_red {
        background: #E00024;
        border-radius: 5px;
        border: 1px solid;
        border-top-color: #e5a8b0;
        border-left-color: #e5a8b0;
        border-bottom-color: #8a0012;
        border-right-color: #8a0012;
        color: #FFFFFF;
        display: block;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 13px;
        font-weight: bold;
        padding: 3px 0 3px 18px;
        text-decoration: none;
        width: 100%;
    }
    #content_right input, #content_right select {
        background: #fff;
        border-radius: 5px;
        border: 1px solid #d8d8db;
        width: 100%;
        box-shadow: none;
    }

}


@media screen and (max-width: 480px){

    * {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        max-width: 100%;
    }
    html {
        width: 100%;
    }
    .ecos-mobile_menu {
        display: block;
    }
    #Navigation {
        display: none;
    }
    div#menue {
        width: 100%;
        display: none;
    }
    #container {
        background-color: #FFFFFF;
        box-shadow: none;
        margin: 0;
        width: 100%;
        padding-top: 47px;

    }
    #head {
        width: 100%;
        background: none;
        overflow: visible;
    }
    
    #head_pic_layover, #head_img_container {
        display: none;
        height: 0;
        visibility: hidden;
        position: relative;
        background-size: contain !important;
        width: 100%;

    }
    #head_right {
        height: 100%;
        padding: 32px 15px 50px;
        width: 100%;
        position: relative;
    }

    #head_right select.location {
        position: relative;
        top: 0;
    }

    #head_right #breadcrumb {
        /*position: relative;
        top: 22px;*/
    }

    

    #call-us {
        min-height: 150px !important;
    }

    #flags {
        position: absolute;
        right: 14px;
        z-index: 500;
        top: -45px;
    }
    #content_left {
        float: none;
        height: 100%;
        width: 100%;
    }
    #content_left #left_nav {
        display: none;
    }
    #content {
        background-repeat: repeat-y;
        margin: 0;
        position: relative;
        width: 100%;
    }
    #content_left #left_nav a {
    background: #E00024;
    border-radius: 5px;
    border: 1px solid;
    border-top-color: #e5a8b0;
    border-left-color: #e5a8b0;
    border-bottom-color: #8a0012;
    border-right-color: #8a0012;
    }
    #content_mid {
        float: none;
        /*font-size: 13px;*/
        padding: 15px 40px;
        width: 100%;
    }
    #content_right {
        float: none;
        margin-top: 10px;
        padding: 0;
        top: 0 !important;
        width: 100%;
    }
    #footer {
        background: #333;
        clear: both;
        height: auto;
        width: 100%;
        /*padding: 10px 0;*/
    }
    #footer_left {
        float: none;
        padding: 0;
        width: 100%;
        color: rgba(0,0,0,0); /* um Trennzeichen auszublenden*/
        line-height: 0;
    }

    #footer_right {
        float: none;
        width: 100%;
    }
    #footer_right a {
        float: right;
        height: auto;
        display: block;
    }
    #content_right .box-element * {
        left: 0 !important;
        top: 0 !important;
    }
    #content_right .box-element {
        /*padding: 15px;*/
        margin-bottom: 0;
    }
    #content_right .headline_red {
        background: #E00024;
        border-radius: 5px;
        border: 1px solid;
        border-top-color: #e5a8b0;
        border-left-color: #e5a8b0;
        border-bottom-color: #8a0012;
        border-right-color: #8a0012;
        color: #FFFFFF;
        display: block;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 13px;
        font-weight: bold;
        padding: 3px 0 3px 18px;
        text-decoration: none;
        width: 100%;
    }
    #content_right input, #content_right select {
        background: #fff;
        border-radius: 5px;
        border: 1px solid #d8d8db;
        width: 100%;
        box-shadow: none;
    }

}


@media screen and (max-width: 320px){

    * {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        max-width: 100%;
    }
    html {
        width: 100%;
    }
    .ecos-mobile_menu {
        display: block;
        position: relative;
    }
    #Navigation {
        display: none;
    }
    div#menue {
        width: 100%;
        display: none;
    }
    #container {
        background-color: #FFFFFF;
        box-shadow: none;
        margin: 0;
        width: 100%;
    }
    #head {
        width: 100%;
        background: none;
        /* background-image: url("files/ecos1.jpg"); */
    }
    
    #head_pic_layover, #head_img_container {
        /*display: none;*/
        background-size: contain !important;
        width: 100%;
    }
    #head_right {
        height: 100%;
        padding: 32px 15px 50px;
        width: 100%;
    }
    #head_right select.location {
        position: relative;
        top: 0;
    }
    #head_right #breadcrumb {
        /*
        position: relative;
        top: 22px;
*/
    }
    #flags {
        bottom: -34px;
        position: absolute;
        right: 24px;
        z-index: 500;
    }
    #content_left {
        float: none;
        height: 100%;
        width: 100%;
    }
    #content_left #left_nav {
        display: none;
    }
    #content {
        background-repeat: repeat-y;
        margin: 0;
        position: relative;
        width: 100%;
    }
    #content_left #left_nav a {
    background: #E00024;
    border-radius: 5px;
    border: 1px solid;
    border-top-color: #e5a8b0;
    border-left-color: #e5a8b0;
    border-bottom-color: #8a0012;
    border-right-color: #8a0012;
    }
    #content_mid {
        float: none;
        font-size: 13px;
        padding: 10px 18px;
        width: 100%;
    }
    #content_right {
        float: none;
        margin-top: 10px;
        padding: 0;
        top: 0 !important;
        width: 100%;
    }
    #footer {
        background: #333;
        clear: both;
        height: auto;
        width: 100%;
        /*padding: 10px 0;*/
    }
    #footer_left {
        float: none;
        padding: 0;
        width: 100%;
        color: rgba(0,0,0,0); /* um Trennzeichen auszublenden*/
        line-height: 0;
    }

    #footer_right {
        float: none;
        width: 100%;
    }
    #footer_right a {
        float: right;
        height: auto;
        display: block;
    }
    #content_right .box-element * {
        left: 0 !important;
        top: 0 !important;
    }
    #content_right .box-element {
        /*padding: 15px;*/
        margin-bottom: 0;
    }
    #content_right .headline_red {
        background: #E00024;
        border-radius: 5px;
        border: 1px solid;
        border-top-color: #e5a8b0;
        border-left-color: #e5a8b0;
        border-bottom-color: #8a0012;
        border-right-color: #8a0012;
        color: #FFFFFF;
        display: block;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 13px;
        font-weight: bold;
        padding: 3px 0 3px 18px;
        text-decoration: none;
        width: 100%;
    }
    #content_right input, #content_right select {
        background: #fff;
        border-radius: 5px;
        border: 1px solid #d8d8db;
        width: 100%;
        box-shadow: none;
    }

}
